#container {
background:#FFF;
color:#333;
font-size:12px;
line-height:1.5;
margin-left:auto;
margin-right:auto;
width:850px
}

#container #header {
height:195px;
margin:0;
width:850px
}

#container .menu {
background:#2B62AC;
clear:both;
color:#FFF;
height:22px;
margin:0
}

#container .menu .content {
float:left;
height:22px;
line-height:22px;
margin:0;
padding:0;
text-align:center;
width:730px
}

#container .menu .left-end {
background:url(left-end.gif);
float:left;
height:22px;
margin:0;
width:60px
}

#container .menu .right-end {
background:url(right-end.gif);
float:right;
height:22px;
margin:0;
width:60px
}

#friends-content a img {
border:0
}

#header #banner {
background:url(banner.gif);
height:151px;
margin:0
}

#header #location {
background:#D4E2F4;
color:#2B62AC;
height:22px;
line-height:22px;
margin:0;
padding-left:20px
}

#left {
float:left;
margin:0;
width:200px
}

#left #news {
background:url(news.gif);
height:28px;
margin:0
}

#left #poll {
background:url(poll.gif);
height:28px;
margin:0
}

#left #recommended {
background:url(recommended.gif);
height:28px;
margin:0
}

#left #relatedarticles {
background:url(relatedarticles.gif);
height:28px;
margin:0
}

#left #relatedsections {
background:url(relatedsections.gif);
height:28px;
margin:0
}

#left #search {
background:url(search.gif);
height:28px;
margin:0
}

#left #top {
background:url(top.gif);
height:28px;
margin:0
}

#left #update {
background:url(update.gif);
height:28px;
margin:0
}

#left .left-block {
height:200px;
margin:0;
padding-left:15px;
padding-top:5px;
width:160px
}

#location a:hover {
color:#090;
text-decoration:underline
}

#location a:link {
background:inherit;
color:#2B62AC;
text-decoration:none
}

#location a:visited {
color:#2B62AC;
text-decoration:none
}

#right {
float:right;
margin:0;
width:650px
}

#right #friends-content {
float:left;
height:130px;
margin-left:40px;
margin-top:30px;
width:128px
}

#right #friends-title {
background-image:url(friends.gif);
background-position:center;
background-repeat:no-repeat;
float:right;
height:200px;
width:32px
}

#right #recommended {
background:url(recommended.gif);
float:right;
height:28px;
margin:0;
width:200px
}

#right #recommended-content {
float:right;
height:200px;
margin:0;
padding-top:5px;
width:180px
}

#right .date {
float:right
}

#right .entry {
float:left
}

#right .left-content {
height:170px;
margin:0 5px 0 0;
padding-top:5px
}

#right .long-content {
float:left;
height:200px;
margin:0;
padding-top:5px;
width:450px
}

#right .long-title {
background:#5B8FD6;
color:#FFF;
float:left;
height:22px;
line-height:22px;
margin:6px 0 0;
text-align:center;
width:450px
}

#right .more {
float:right;
height:22px;
margin:0;
text-align:center;
width:50px
}

#right .right-title {
background:#5B8FD6;
color:#FFF;
height:22px;
line-height:22px;
text-align:center
}

#right .section {
float:left;
height:192px;
margin:0 2px;
width:320px
}

#right .section-title {
background:url(section-title.gif);
color:#2B62AC;
float:left;
font-weight:700;
height:22px;
letter-spacing:3px;
margin:0;
width:125px
}

.content a,.more a {
background:inherit;
color:#FFF;
text-decoration:none
}

.content a:hover,.more a:hover {
font-weight:700
}

.left-block a,.long-content a,.left-content a,.right-content a,#recommended-content a {
background:inherit;
color:#333;
text-decoration:none
}

.left-block a:hover,.long-content a:hover,.left-content a:hover,.right-content a:hover,#recommended-content a:hover {
background:inherit;
color:#090;
text-decoration:underline
}

.results {
background-image:url(results.gif);
height:25px;
margin:0;
width:78px
}

.submit {
background-image:url(submit.gif);
height:25px;
margin:0;
width:52px
}

body {
background:url(bg.gif);
margin-bottom:0;
margin-top:0
}

h1 {
color:#00F;
font-size:24px;
font-weight:700;
text-align:center
}

h2 {
font-size:12px;
font-weight:400;
text-align:center
}